Package twisted :: Package lore :: Module process :: Class PlainReportingWalker

[show private | hide private]
[frames | no frames]

## Class PlainReportingWalker

    Walker --+
             |
            PlainReportingWalker

Method Summary
| `__init__(self, df, fext, linkrel)` (inherited from `Walker`)
| `generate(self)` (inherited from `Walker`)
| `percentdone(self, percent, fname)`
| `walk(self, ig, d, names)` (inherited from `Walker`)
| `walkdir(self, topdir)` (inherited from `Walker`)

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net